/* mobile version */

	body {
		font-family: "Trebuchet MS", Tahoma, Verdana, Helvetica, sans-serif;
		font-size: 18px;
		line-height: 1.4em;
		color: #000;
		background-color: #fff;
		min-width: 1064px;
	}

	table {
		font-size: 100%;
	}


/* header styles */

	#header {
		color: #fff;
		background: #00438c;
		height: 230px;
	}

	#header_bg {
		color: #fff;
		background: #00438c;
		height: 230px;
	}

	#header a,
	#header a:active,
	#header a:visited {
		color: #fff;
		text-decoration: none;
	}

	#header a:hover {
		color: #fff;
		text-decoration: underline;
	}

	.mobile_logo {
		width: 1024px;
		height: 130px;
		margin: 0 auto;
		position: relative;
	}

	#mobile_title_block {
		position: absolute;
		top: 20px;
		left: 114px;
		font-size: 18px;
		line-height: 1.4em;
	}

/* search */

	#search {
		position: absolute;
		top: 24px;
		right: 0;
		width: auto;
	}

	#search table,
	#search_field,
	#search_button {
		width: auto;
	}

	#search_field { background: none; }

	#search_field input {
		color: #fff;
		background: #00438c;
		border: 2px solid #fff;
		font-size: 16px;
		line-height: 24px;
		height: 24px;
		width: 280px;
		padding: 3px 6px;
	}

	#search_button input {
		color: #00438c;
		background: #fff;
		border: 3px solid #fff;
		font-size: 16px;
		line-height: 16px;
		padding: 6px 12px;
		margin-left: 6px;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
	}

	#standart_version {
		padding-top: 16px;
		text-align: right;
		font-size: 16px;
		line-height: 1.4em;
	}

/* sub sites links */

	#sub_sites {
		border-top: 1px solid #1e61af;
		position: absolute;
		top: 110px;
		left: 114px;
		width: auto;
		height: auto;
		padding-top: 6px;
	}

	#header #sub_site_links {
		width: 910px;
	}

	#sub_site_links a {
		font-size: 14px;
		line-height: 1.4em;
		text-shadow: none;
	}

	#sub_site_links td.col1 {
		width: 280px;
	}

/* menu */

	.center_block {
		margin: 0 auto;
		width: 1024px;
		min-width: 1024px;
		max-width: 1024px;
	}

	#main_menu {
		border-top: 2px solid white;
		background: #e3e3e3;
		padding: 0 2px;
	}

	#main_menu_items {
		margin: 0 auto;
		width: 990px;
	}

	td.main_menu_item a span {
		background: none;
		padding: 0 12px;
		font-size: 14px;
	}

	td.main_menu_item a.active span,
	td.main_menu_item a.current span {
		color: #fff;
		background: #a20000;
	}

/* footer */

	#bottom_navigation .center_block {
		height: 80px;
	}

	#bottom_navigation {
		font-size: 13px;
		line-height: 40px;
	}

	#bottom_menu {
		float: none;
		height: 40px;
		text-align: center;
	}

	#copyright {
		height: 40px;
		float: none;
	}

	#page_wrapper { margin-bottom: -82px; }
	#footer_pusher { height: 82px; }
	#footer { background: #e3e3e3; height: 82px; }

	#main_page #page_wrapper { margin-bottom: -82px; }
	#main_page #footer_pusher { height: 82px; }
	#main_page #footer { height: 82px; }

/* main page */

	#main_page_left {
		padding-right: 15px;
	}

	#main_page_center {
		padding-left: 15px;
	}

	#main_page_layout .div {
		display: none;
	}

	#main_page_right {
		display: none;
	}

	.news-item .news-date-time {
		font-size: 15px;
		line-height: 1.4em;
	}

	.news-item a {
		font-size: 18px;
		font-weight: normal;
		line-height: 1.4em;
		margin: 8px 0;
		display: inline-block;
	}

	.news-item a.read-more {
		font-size: 18px;
		line-height: 1.4em;
	}

/* internal menu */

	#content_navigation {
		width: 260px;
		min-width: 260px;
		max-width: 260px;
		padding-right: 24px;
	}

	#content_body {
		width: 740px;
		min-width: 740px;
		max-width: 740px;
	}

	#left_menu li a {
		font-size: 17px;
		line-height: 1.4em;
		background: #eee;
		border: none;
		padding: 4px 26px 4px 10px;
	}

	#left_menu li ul a {
		font-size: 15px;
		line-height: 1.4em;
		padding: 0 10px 0 0;
	}

	#left_menu ul {
		margin-left: 10px;
	}

/* breadcrumb */

	#breadcrumb {
		font-size: 15px;
		line-height: 1.4em;
	}

	table {
		font-size: 16px;
		line-height: 1.4em;
	}